body {
  --primary: #cfc;
  --link-color: #46a;
  --visited-link-color: #b0b;


  background: #cfc;
}

.page {
  font-family: Verdana;
  font-size: 0.9rem;
  background: transparent;
}

h1, h2, h3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  max-width: 600px;

  text-align: center;
  font-weight: normal;
  color: #474;
}

h1 {
  font-size: 2.5rem;
}

h1:after {
  content: ' ';
  display: block;
  max-width: 600px;
  border-bottom: 1px solid gray;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.5rem;
}

center, .center {
  text-align: center;
}

.left {
  text-align: left;
  float: left;
  margin-right: 24px;
}

.right {
  text-align: right;
  float: right;
  margin-left: 24px;
}

.clear {
  clear: both;
}

.center-block {
  margin-left: auto;
  margin-right: auto;
}

.block {
  display: inline-block;
  vertical-align: middle;
}

section {
  padding: 48px 0;
}

blockquote {
  margin: 1em 0;
  padding: 1em 1em;
  background: #2f62;

  font-style: italic;
}

/* ===== LINKS ===== */

a {
  color: var(--link-color);
}

a:visited {
  color: var(--visited-link-color);
}

a:hover, a:active {
  background: #eee;
}

/* ===== IMAGES ===== */

img {
  margin-bottom: 0.75em;
  margin-top: 0.75em;
  max-width: 100%;
}

.frame {
  border: 2px solid #fff;
  box-shadow: 1px 1px #484, -1px -1px #484, 1px -1px #484, -1px 1px #484;
}

.caption p {
  margin: 0;
  margin-bottom: 0.75em;
  text-align: center;
  font-style: italic;
  font-size: 14px;
  font-family: 'Times New Roman', Times, Georgia, sans-serif;
}

.caption img {
  width: 100%;
}

article p {
  line-height: 120%;
}
